# Generated by Django 4.0.6 on 2022-08-08 22:53

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('projects', '0002_project_delete_projects'),
    ]

    operations = [
        migrations.CreateModel(
            name='Company',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200)),
                ('description', models.TextField()),
                ('projects', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='company', to='projects.project')),
            ],
        ),
    ]
